package com.bocloud.cmp.model.common;

import java.util.List;

/**
 * @author hufy
 */
public class LineChartData {

	private String series;

	private List<LineChartItem> items;

	public String getSeries() {
		return series;
	}

	public void setSeries(String series) {
		this.series = series;
	}

	public List<LineChartItem> getItems() {
		return items;
	}

	public void setItems(List<LineChartItem> items) {
		this.items = items;
	}

	public static class LineChartItem {
		private String category;

		private Long value;

		public String getCategory() {
			return category;
		}

		public void setCategory(String category) {
			this.category = category;
		}

		public Long getValue() {
			return value;
		}

		public void setValue(Long value) {
			this.value = value;
		}

	}

}
